BungeCoord 1.9

BungeCoord 1.9
Tutti builds di BungeeCord rilasciato dopo questo post includono il supporto per entrambi i server e client di versioni 1.8 e 1.9 . Il supporto per 1.7 è stato eliminato . Per facilitare la distribuzione attraverso le reti che desiderano accettare sia i clienti 1.8 e 1.9 , le opzioni server predefinite e fallback sono stati sostituiti con un'opzione denominata «priorità» . Se un client non può connettersi a un determinato server , BungeeCoord sarà continua a provare il server di priorità successiva . Se, ad esempio di configurare un server 1.9 come prima priorità e un server 1.8 come seconda priorità , i clienti di entrambe le versioni saranno in grado di utilizzare correttamente la rete . Questa versione di BungeeCord deve essere considerato come il beta - anche se il test è stato eseguito , è possibile che ci siano ancora alcuni problemi minori con 1,9 clienti
Codice Text:
java -jar BuildTools.jar --rev 1.9
Download:
https://hub.spigotmc.org/jenkins/job/BuildTools/

Grazie Big Grin (Modificato 27/03/2016, 01:23 da Shikamarus.)
             
Pluginner : Grafico
Disponibile
@Shikvmvrus
[Immagine: a.php?i=34&h=ConadPvP&t=Nuovo+Progetto%21]
Domanda:
- Google Traduttore;
- Tuo inglese (?)

"anche se il test è stato eseguito , è possibile ci sono ancora alcuni problemi minori con 1,9 clienti"
[Immagine: ce413c07f2549db8d19e80ed992e7a91.gif]
@xFederico100 è Google Traduttore,Ho solamente Copiato il discorso Spigot ,per farlo conoscere anche qui (Per chi non andasse sul Forum di Spigot)
Thx Big Grin
             
Pluginner : Grafico
Disponibile
@Shikvmvrus
[Immagine: a.php?i=34&h=ConadPvP&t=Nuovo+Progetto%21]
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Problema] Spigot 1.8.x 1.11.x snowingpower 3 157 13/05/2017, 15:34
Ultimo: Francy2040
[Altro] PvP & PvE 1.8 o 1.9? cla7997 17 515 05/05/2017, 19:36
Ultimo: _Mega_
[Risolto] Problema con la Bungecoord zanna1b2 2 106 05/05/2017, 19:22
Ultimo: zanna1b2
[Richiesta] Quale versione preferite fra la 1.8, 1.9, 1.10 e 1.11? MasterAle_ 4 170 25/03/2017, 01:46
Ultimo: XBlowmpow3r
[Domanda] Spigot 1.8,1.9,1.10,1.11 xBoyVale16x 14 548 18/03/2017, 20:47
Ultimo: Francy2040

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)